/* FORMATS */

.jcarousel-skin-aqua .jcarousel-container {
	
}

.jcarousel-skin-aqua .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-aqua .jcarousel-container-horizontal {
	width: 929px;
	margin: 0 auto;
	padding: 20px 20px 5px 20px;
}

.jcarousel-skin-aqua .jcarousel-container-vertical {
	width: 75px;
	height: 245px;
	padding: 40px 20px;
}

.jcarousel-skin-aqua .jcarousel-clip {
	overflow: hidden;
}

.jcarousel-skin-aqua .jcarousel-clip-horizontal {
	width: 929px;
}

.jcarousel-skin-aqua .jcarousel-clip-vertical {
	width: 75px;
	height: 245px;
}

.jcarousel-skin-aqua .jcarousel-item {
	width: 929px;
}

.jcarousel-skin-aqua .jcarousel-item div {
	padding: 10px;
	position: relative;
}

.jcarousel-skin-aqua .jcarousel-item img {
	height: 150px;
	width: 221px;
}
.jcarousel-skin-aqua .jcarousel-item #imghtml5 {
	height: 188px;
	width: 221px;
}

.jcarousel-skin-aqua .jcarousel-item span {
	
}

.jcarousel-item span h4 {
	
}

.jcarousel-skin-aqua .jcarousel-item a {
	
}

.jcarousel-skin-aqua .jcarousel-item a:hover {
	
}

.jcarousel-skin-aqua .jcarousel-item a:active {
	
}

.jcarousel-skin-aqua .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 15px;
}

.jcarousel-skin-aqua .jcarousel-direction-rtl .jcarousel-item-horizontal
	{
	margin-left: 10px;
	margin-right: 0;
}

.jcarousel-skin-aqua .jcarousel-item-vertical {
	margin-bottom: 10px;
}

.jcarousel-skin-aqua .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}

.jcarousel-skin-aqua .jcarousel-next-horizontal {
	position: absolute;
	top: 107px;
	right: -23px;
	width: 32px;
	height: 40px;
	cursor: pointer;
	background: transparent url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/nav-carousel-presse.png) left top
		no-repeat;
	background-position: -25px top;
}

.jcarousel-skin-aqua .jcarousel-prev-horizontal {
	position: absolute;
	top: 107px;
	left: -14px;
	width: 32px;
	height: 40px;
	cursor: pointer;
	background: transparent url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/nav-carousel-presse.png) left top
		no-repeat;
	background-position: 8px top;
}

/* PRODUITS
--------------------------------------------------------------------------------------------------------------------------------------*/

.btn-play {
	display: block;
	padding: 10px;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	color: #fff;
	margin-top: 15px;
	text-align: center;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-box-shadow: 0 0 10px #999;
	-webkit-box-shadow: 0 0 10px #999;
	box-shadow: 0 0 10px #999;
	font-family: Georgia, serif;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/bg-btn-play.png) left top repeat-x;
}

.btn-play:hover {
	text-decoration: none;
	background-position: left -80px;
}

.btn-play span {
	display: block;
	font-size: 25px;
}

.page-id-15 .shadow-box.no-resize .inner {
	min-height: 350px;
}

#flash-carousel {
	margin-top:-30px;
	margin-bottom: 22px;
	margin-left: -491px;
}

#wrapper.flash-carousel {
	background-position: center 720px;
}

/* CASE STUDIES
--------------------------------------------------------------------------------------------------------------------------------------*/
#case-studies .left {
	float: left;
	width: 530px;
	margin-right: 30px;
}

#case-studies .title-studies {
	margin-top: 60px;
}

.case-studies li {
	float: left;
	width: 147px;
	min-height: 125px;
	margin-right: 42px;
	margin: 0 42px 10px 0;
	text-align: center;
	font-size: 11px;
	font-style: italic;
	font-family: Georgia, serif;
	line-height: 1.25;
	position: relative;
}

.case-studies .last {
	margin-right: 0;
}

.case-studies a {
	color: #000;
	display: block;
	text-decoration: none;
}

.case-studies img {
	display: block;
	border: 6px solid #2d2d2d;
	margin-bottom: 5px;
	-moz-box-shadow: 0 0 10px #999;
	-webkit-box-shadow: 0 0 10px #999;
	box-shadow: 0 0 10px #999;
}

.case-studies .overlay {
	width: 135px;
	height: 77px;
	position: absolute;
	left: 6px;
	top: 6px;
	display: none;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/overlay-case-studies.png) left top no-repeat;
}

/********** RIGHT **********/
#case-studies .right {
	width: 370px;
	float: left;
}

#case-studies .right .title {
	color: #000;
	font-size: 15px;
	font-style: italic;
	display: block;
	margin-top: 10px;
	text-align: center;
	font-family: Georgia, serif;
}

#carousel-studies {
	color: #fff;
	height: 329px;
	width: 246px;
	padding: 45px 62px 0;
	text-align: center;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/bg-citations.png) left top no-repeat;
}

#carousel-studies .jcarousel-clip {
	width: 246px;
	height: 300px;
	overflow: hidden;
}

#carousel-studies li {
	width: 246px;
	height: 300px;
}

#carousel-studies .jcarousel-prev,#carousel-studies .jcarousel-next {
	position: absolute;
	left: -30px;
	top: 130px;
	width: 13px;
	height: 19px;
	cursor: pointer;
	z-index: 10;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/nav-carousel.png) left top no-repeat;
}

#carousel-studies .jcarousel-next {
	left: 265px;
	background-position: right top;
}

#carousel-studies cite {
	font-size: 18px;
	font-style: italic;
	line-height: 1.25;
	display: block;
	min-height: 205px;
	margin-bottom: 10px;
	font-family: Georgia, serif;
}

#carousel-studies .footer {
	padding-top: 10px;
	font-size: 11px;
	line-height: 1.2;
	border-top: 1px solid #fff;
}

#carousel-studies .footer strong {
	display: block;
}

/* BOX SIDEBAR
--------------------------------------------------------------------------------------------------------------------------------------*/
.box-sidebar {
	margin-bottom: 30px;
}

.box-sidebar .left {
	float: left;
	width: 560px;
}

.box-sidebar .left h2 {
	width: 100%;
}

.box-sidebar .sidebar {
	float: right;
	width: 230px;
	padding: 10px;
	text-align: center;
	margin-top: 35px;
}

.box-sidebar .sidebar h2 {
	color: #e61e7e;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 3px;
}

.box-sidebar .sidebar p {
	color: #000;
	line-height: 1.25;
	font-style: italic;
	margin-bottom: 15px;
	text-align: center;
	font-family: Georgia, serif;
}

.box-sidebar .sidebar h3 {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	margin-bottom: 15px;
	text-align: center;
}

.box-sidebar .sidebar ul {
	margin-bottom: 15px;
}

.box-sidebar .sidebar li {
	font-size: 11px;
	margin-bottom: 3px;
}

.box-sidebar .sidebar .send {
	font-style: normal;
	margin-bottom: 5px;
	font-family: Verdana, sans-serif;
}

/********** PHOTOS **********/
.list-photos {
	margin: 30px 0;
}

.list-photos li {
	width: 300px;
	margin: 0 15px 30px 0;
	float: left;
}

.list-photos .last {
	margin-right: 0;
}

.list-photos .visu {
	width: 120px;
	float: left;
	color: #e51e73;
	font-size: 12px;
	font-style: italic;
	margin-right: 15px;
	text-align: center;
	line-height: 1.5;
	font-family: Geogia, serif;
}

.list-photos .visu p {
	text-align: center;
	line-height: 1.4;
}

.list-photos .visu img {
	display: block;
	padding: 4px;
	margin-bottom: 10px;
	/*border:1px solid #c6c6c6;*/
	-moz-box-shadow: 0 0 10px #999;
	-webkit-box-shadow: 0 0 10px #999;
	box-shadow: 0 0 10px #999;
}

.list-photos .visu .tel {
	display: block;
}

.list-photos .desc {
	float: left;
	width: 165px;
}

.list-photos h4 {
	color: #e61e7e;
	font-size: 20px;
	font-style: italic;
	margin-bottom: 3px;
	font-family: Geogia, serif;
}

.list-photos h5 {
	color: #a6a6a6;
	font-size: 15px;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 20px;
	font-family: Geogia, serif;
}

.list-photos .desc p {
	line-height: 1.4;
	margin: 0;
}

/* CONTACT
--------------------------------------------------------------------------------------------------------------------------------------*/
#contact {
	margin-top: 70px;
}

#contact .left {
	float: left;
	width: 280px;
	margin-right: 60px;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/bg-shadow-contact.png) 275px bottom no-repeat;
}

#contact .left .adr {
	color: #fff;
	height: 250px;
	font-size: 11px;
	padding: 5px 15px 0 145px;
	margin-bottom: 15px;
	font-family: "Trebuchet MS", sans-serif;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/visu-contact.jpg) left top no-repeat;
}

#contact .left .title {
	display: block;
	font-size: 20px;
	color: #000;
	font-style: italic;
	text-align: center;
	font-family: Gerogia, serif;
}

#contact .left .social {
	margin: 10px 0;
	text-align: center;
}

#contact .left .social li {
	display: inline;
}

#contact .left .tel {
	font-size: 20px;
	color: #e51e73;
	font-style: italic;
	line-height: 1.6;
	font-family: Gerogia, serif;
	text-align: center;
}

#contact .left .tel p {
	line-height: 1.4;
}

#contact .left .tel span {
	display: block;
	font-size: 16px;
}

/********** GMAP **********/
#contact .gmap {
	float: left;
	width: 570px;
	padding: 9px;
	margin-top: 30px;
}

#gmap {
	height: 335px;
}

/********** PAYS **********/
#countries {
	clear: both;
	padding-top: 30px;
}

#countries h3 {
	float: left;
	font-size: 18px;
	width: 342px;
}

#countries ul {
	float: left;
}

#countries li {
	margin-bottom: 15px;
}

#countries .flag {
	float: left;
	display: block;
	border: 1px solid #e7e7e7;
	margin: 2px 3px 0 0;
}

#countries h4 {
	color: #e02a79;
	font-size: 16px;
	font-style: italic;
	float: left;
	width: 120px;
	margin-right: 10px;
	font-family: Gerogia, serif;
}

#countries .infos {
	color: #000;
	width: 430px;
	float: left;
	font-weight: bold;
	font-size: 14px;
	font-style: italic;
	line-height: 1.2;
	font-family: Gerogia, serif;
}

/* AIDE
--------------------------------------------------------------------------------------------------------------------------------------*/
.question {
	padding-top: 12px;
	margin-top: 10px;
	min-height: 85px;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/border-help.png) left top repeat-x;
}

.question:first-child {
	margin: 0;
	padding: 0;
	background: none;
}

.question p {
	line-height: 1.4;
	margin: 0;
}

/* PRESSE
--------------------------------------------------------------------------------------------------------------------------------------*/
#slideshow-presse {
	margin: 90px 0 25px;
}

#slideshow-presse .jcarousel-clip {
	width: 760px;
	height: 250px;
	overflow: hidden;
	margin: 0 auto;
}

#slideshow-presse .jcarousel-clip li {
	width: 190px;
	height: 250px;
	overflow: hidden;
	text-align: center;
	position: relative;
}

#slideshow-presse .jcarousel-clip img {
	position: absolute;
	left: 7px;
	top: 0;
}

#slideshow-presse .jcarousel-clip .hover {
	visibility: hidden;
}

#slideshow-presse .jcarousel-prev,#slideshow-presse  .jcarousel-next,#shadow-carousel .jcarousel-prev,#shadow-carousel  .jcarousel-next
	{
	width: 25px;
	height: 40px;
	position: absolute;
	left: 0;
	top: 110px;
	cursor: pointer;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/nav-carousel-presse.png) left top no-repeat;
}

#slideshow-presse  .jcarousel-next,#shadow-carousel  .jcarousel-next {
	left: 905px;
	background-position: -25px top;
}

.presse-dossier {
	color: #7b7b7b;
	font-size: 11px;
	margin: 0 0 20px 245px;
}

.presse-dossier .btn {
	vertical-align: bottom;
	margin-left: 40px;
}

.presse-dossier span {
	vertical-align: bottom;
	margin-bottom: 5px;
	display: inline-block;
}

.presse-dossier .link {
	display: block;
	color: #7b7b7b;
	margin-top: 3px;
}

.presse-recompense {
	padding: 10px 0 0 100px;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/picto-recompense.png) left top no-repeat;
}

.presse-media-kit {
	padding: 10px 0 0 100px;
	margin-top: 50px;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/picto-media-kit.png) left top no-repeat;
}

/*********** LOGOS **********/
.logos-presse ul {
	margin: 15px 0;
}

.logos-presse li {
	float: left;
	margin: 0 15px 15px 0;
}

.logos-presse img {
	display: block;
	border: 1px solid #eaeaea;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
}

/* PORTFOLIO
--------------------------------------------------------------------------------------------------------------------------------------*/
#portfolio {
	margin-bottom: 40px;
}

#portfolio .left {
	width: 260px;
	float: left;
	margin-right: 35px;
}

/********** LAST KPSULE ***********/
#last-kpsule {
	padding: 10px;
	width: 613px;
	float: left;
	margin-top: 35px;
	position: relative;
	cursor: pointer;
	background-color: #fff;
}

#last-kpsule img {
	float: left;
	margin-right: 12px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 0px;
}

#last-kpsule .desc {
	float: left;
	width: 380px;
	padding-bottom: 50px;
}

#last-kpsule h3 {
	color: #e51e73;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-family: Verdana, sans-serif;
}

#last-kpsule p {
	line-height: 1.25;
}

#last-kpsule .btn-show {
	display: block;
	padding: 39px 0 0 39px;
	width: 0;
	height: 0;
	overflow: hidden;
	position: absolute;
	bottom: 10px;
	right: 10px;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/btn-show-kpsule.png) left top no-repeat;
}

/********** FILTRES ***********/
.nav-filters {
	margin-bottom: 25px;
}

.nav-filters li {
	float: left;
	font-size: 14px;
	padding-bottom: 3px;
	margin-right: 25px;
}

.nav-filters a {
	color: #7b7b7b;
	text-decoration: none;
}

.nav-filters a:hover,.nav-filters .current a {
	color: #000;
}

.nav-filters .current {
	border-bottom: 3px solid #000;
}

/********** LIST KPSULES ***********/
#list-kpsules {
	margin-bottom: 20px;
}

#list-kpsules li {
	height: 172px;
	float: left;
	width: 134px;
	margin: 0 24px 30px 0;
	position: relative;
}

#list-kpsules .last {
	margin-right: 0;
}

#list-kpsules a {
	color: #fff;
	display: block;
	text-decoration: none;
	font-family: Georgia, serif;
}

#list-kpsules a:hover .name {
	background-color: #e51d73;
}

#list-kpsules a:hover .arr {
	background-position: left -8px;
}

#list-kpsules img {
	display: block;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-box-shadow: 0 0 10px #999;
	-webkit-box-shadow: 0 0 10px #999;
	box-shadow: 0 0 10px #999;
}

#list-kpsules .name {
	display: block;
	padding: 12px 5px;
	font-size: 12px;
	color: #fff;
	line-height: 1.2;
	font-style: italic;
	text-align: center;
	font-weight: bold;
	background-color: #000;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-box-shadow: 0 0 10px #999;
	-webkit-box-shadow: 0 0 10px #999;
	box-shadow: 0 0 10px #999;
}

#list-kpsules .name.two-lines {
	padding: 4px 5px 5px;
}

#list-kpsules .arr {
	display: block;
	width: 14px;
	height: 8px;
	bottom: -8px;
	left: 59px;
	position: absolute;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/ico-arr-kpsule.png) left top no-repeat;
}

/********** PAGE NAVI ***********/
.wp-pagenavi {
	text-align: center;
	position: relative;
}

.wp-pagenavi .previouspostslink,.wp-pagenavi .nextpostslink {
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
	padding: 20px 0 0 20px;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/nav-pagination.png) left -16px no-repeat;
}

.wp-pagenavi .nextpostslink {
	float: right;
	left: auto;
	right: 0;
	background-position: left -36px;
}

.wp-pagenavi .previouspostslink:hover {
	background-position: left -56px
}

.wp-pagenavi .nextpostslink:hover {
	background-position: left -76px
}

.j-pagination {
	text-align: center;
}

.j-pagination li {
	display: inline;
}

.wp-pagenavi .page,.wp-pagenavi .current,.j-pagination a {
	display: inline-block;
	padding: 16px 0 0 16px;
	width: 0;
	height: 0;
	margin: 0 5px;
	overflow: hidden;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/nav-pagination.png) left top no-repeat;
}

.wp-pagenavi .current,.j-pagination .current a {
	background-position: -16px top;
}

.j-pagination li a {
	margin: 0 2px;
}

/* OUTILS
--------------------------------------------------------------------------------------------------------------------------------------*/
#shadow-carousel {
	width: 966px;
	margin: -10px 0 0 -18px;
}

#shadow-carousel .shadow-box {
	margin: 10px 21px;
}

#shadow-carousel .jcarousel-clip {
	width: 966px;
	overflow: hidden;
}

#shadow-carousel .jcarousel-prev {
	top: 330px;
	left: -20px;
}

#shadow-carousel .jcarousel-next {
	top: 330px;
	left: auto;
	right: -20px;
}

/* POPIN KPSULE
--------------------------------------------------------------------------------------------------------------------------------------*/

/*********** NAV ***********/
#popin-kpsule .nav-kpsule {
	position: relative;
	margin: 5px auto 15px;
	text-align: center;
	width: 960px;
}

#popin-kpsule .nav-kpsule .prev,#popin-kpsule .nav-kpsule .next {
	display: block;
	width: 0;
	height: 0;
	left: 0;
	top: 0;
	overflow: hidden;
	padding: 20px 0 0 20px;
	position: absolute;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/nav-pagination.png) left -16px no-repeat;
}

#popin-kpsule .nav-kpsule .next {
	background-position: left -36px;
	left: auto;
	right: 0;
}

#popin-kpsule .nav-kpsule .prev:hover {
	background-position: left -56px
}

#popin-kpsule .nav-kpsule .next:hover {
	background-position: left -76px
}

#popin-kpsule .nav-kpsule li {
	display: inline;
	margin: 0 10px;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	font-family: Georgia, serif;
}

#popin-kpsule .nav-kpsule a {
	color: #77787c;
	text-decoration: none;
}

#popin-kpsule .nav-kpsule .current a,#popin-kpsule .nav-kpsule a:hover {
	color: #e51e73;
}

/*********** TABS - IFRAME ***********/
#popin-kpsule #tabs { /*height:605px;*/
	
}

#popin-kpsule #tabs .tab {
	display: none;
}

#popin-kpsule #tabs .open {
	display: block;
}

#popin-kpsule .iframe { /*height:565px;*/
	margin-bottom: 10px;
}

#popin-kpsule iframe {
	display: block;
	border: 0;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 1;
}

/*********** FOOTER ***********/
#popin-kpsule .footer {
	margin-top: 10px;
	position: relative;
}

#popin-kpsule .footer .name {
	color: #fff;
	float: left;
	margin-right: 10px;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	padding-right: 15px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color: #e51d73;
	font-family: Georgia, serif;
}

#popin-kpsule .footer .name img {
	width: 50px;
	height: 50px;
	margin-right: 15px;
	vertical-align: middle;
	border-radius: 10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
}

#popin-kpsule .footer .study {
	display: block;
	width: 0;
	height: 0;
	float: left;
	overflow: hidden;
	padding: 50px 0 0 139px;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/btn-case-study.png) left top no-repeat;
}

#popin-kpsule .partners {
	float: left;
	margin-right: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #d9d9d9;
}

#popin-kpsule .partners ul {
	float: left;
}

#popin-kpsule .partners li {
	display: inline-block;
	vertical-align: middle;
	padding: 0 5px;
	min-width: 50px;
	height: 50px;
	z-index: 100;
	line-height: 50px;
	text-align: center;
	position: relative;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/spacer-partner.png) left center no-repeat;
}

#popin-kpsule .partners .tip {
	color: #fff;
	font-size: 9px;
	position: absolute;
	top: -11px;
	left: 2px;
	display: block;
	padding: 5px;
	z-index: 100;
	display: none;
	white-space: nowrap;
	font-style: italic;
	background-color: #e51d73;
	font-family: Georgia, serif;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#popin-kpsule .partners li:hover .tip {
	display: block;
}

#popin-kpsule .partners .tip:after {
	display: block;
	content: "";
	width: 9px;
	height: 8px;
	position: absolute;
	bottom: -8px;
	left: 50%;
	margin-left: -5px;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/ico-arr-tip.png) left top no-repeat;
}

#popin-kpsule .partners li:first-child {
	background: none;
}

#popin-kpsule .partners li img {
	vertical-align: middle;
	max-height: 40px;
}

#popin-kpsule .partners .title {
	float: left;
	height: 50px;
	line-height: 50px;
	color: #5a5a5a;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	padding: 0 10px;
	border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	-webkit-border-radius: 0 10px 10px 0;
	font-family: Georgia, serif;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/bg-partner-title.png) left top repeat-x;
}

/* right */
#popin-kpsule .footer .right {
	float: right;
	margin-right: 10px;
}

#popin-kpsule .footer .url {
	font-size: 12px;
	display: block;
	font-weight: bold;
	font-style: italic;
	white-space: nowrap;
	font-family: Georgia, serif;
}

#popin-kpsule .footer .url a {
	color: #000;
}

#popin-kpsule .footer .share {
	margin-top: 3px;
	float: right;
}

#popin-kpsule .footer .ico {
	width: 33px;
	float: left;
	margin-left: 10px;
}

#popin-kpsule .footer .ico a {
	display: block;
	padding: 33px 0 0 33px;
	width: 0;
	height: 0;
	overflow: hidden;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/icos-kpsule-footer.png) left top no-repeat;
}

#popin-kpsule .footer .fb a {
	background-position: left -33px
}

#popin-kpsule .footer .gplus a {
	background-position: left -66px
}

/* POPIN CMS
--------------------------------------------------------------------------------------------------------------------------------------*/
#popin-cms {
	width: 926px;
	margin: 35px;
}

#popin-cms .left {
	width: 240px;
	float: left;
	margin-right: 22px;
}

#popin-cms h4 {
	color: #df2e7c;
	font-size: 11px;
	margin: 25px 0 5px;
}

#cms-video {
	float: left;
	width: 664px;
	margin-bottom: 30px;
}

#cms-video .video {
	margin-bottom: 25px;
}

#cms-video h3 {
	color: #df2e7c;
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
	text-align: center;
	margin-bottom: 15px;
	font-family: Georgia, serif;
}

#cms-video .border {
	width: 650px;
	height: 471px;
	border: 7px solid #000;
	-moz-box-shadow: 0 0 5px #999;
	-webkit-box-shadow: 0 0 5px #999;
	box-shadow: 0 0 5px #999;
}

#cms-video .border iframe {
	display: block;
}

#cms-video .carousel a {
	color: #000;
	text-decoration: none;
}

#cms-video .carousel a:hover h4 {
	color: #df2e7c;
}

#cms-video .carousel li {
	width: 150px;
	float: left;
	padding: 0 11px 0 10px;
	height: 145px;
}

#cms-video .jcarousel-clip {
	width: 684px;
	overflow: hidden;
	margin-left: -9px;
}

#cms-video .carousel h4 {
	color: #000;
	font-size: 11px;
	margin-top: 0;
	text-align: center;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 5px;
	font-family: Georgia, serif;
}

#popin-cms #cms-video .jcarousel-prev {
	left: 150px;
	top: 142px;
}

#popin-cms #cms-video .jcarousel-next {
	right: 150px;
	top: 142px;
}

/* POPIN PUB
--------------------------------------------------------------------------------------------------------------------------------------*/
#popin-pub {
	width: 940px;
	margin: 25px;
}

#popin-pub .left {
	float: left;
	width: 585px;
	margin-right: 55px;
}

#popin-pub #slideshow-pub {
	width: 300px;
	float: left;
	margin-top: 80px;
	position: relative;
}

#popin-pub #slideshow-pub .jcarousel-clip {
	width: 300px;
	height: 350px;
	overflow: hidden;
}

#popin-pub #slideshow-pub .jcarousel-clip li {
	width: 300px;
	height: 350px;
	text-align: center;
}

#popin-pub #slideshow-pub img {
	display: block;
	margin: 5px auto 10px;
	-moz-box-shadow: 0 0 5px #999;
	-webkit-box-shadow: 0 0 5px #999;
	box-shadow: 0 0 5px #999;
}

#popin-pub #slideshow-pub  h4 {
	color: #000;
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
	font-family: Georgia, serif;
}

#popin-pub #slideshow-pub .jcarousel-prev,#popin-pub #slideshow-pub .jcarousel-next,#popin-cms .jcarousel-prev,#popin-cms .jcarousel-next
	{
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 347px;
	cursor: pointer;
	overflow: hidden;
	padding: 20px 0 0 20px;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/nav-pagination.png) left -16px no-repeat;
}

#popin-pub #slideshow-pub .jcarousel-next,#popin-cms .jcarousel-next {
	background-position: left -36px;
	left: auto;
	right: 0;
}

#popin-pub #slideshow-pub .jcarousel-prev:hover {
	background-position: left -56px
}

#popin-pub #slideshow-pub .jcarousel-next:hover {
	background-position: left -76px
}

/* POPIN PLAY
--------------------------------------------------------------------------------------------------------------------------------------*/
#popin-play {
	margin: 25px;
	width: 940px;
}

#popin-play .left {
	width: 410px;
	float: left;
	margin-right: 40px;
}

#popin-play .left h2 {
	width: 100%;
}

#popin-play .left p {
	line-height: 1.2;
}

/********** TABS ***********/
#play-tabs {
	min-height: 120px;
	margin-bottom: 20px;
}

#play-tabs .tab {
	display: none;
}

#play-tabs .open {
	display: block;
}

/********** CATS ***********/
#popin #list-play li {
	float: left;
	width: 74px;
	margin: 0 10px 10px 0;
	text-align: center;
}

#popin #list-play .last {
	margin-right: 0;
}

#popin #list-play a {
	display: block;
	padding-top: 69px;
	font-weight: bold;
	font-style: italic;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
	font-family: Georgia, serif;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/icos-play.png) left top no-repeat;
}

#popin #list-play .cat2 a {
	background-position: left -69px
}

#popin #list-play .cat3 a {
	background-position: left -138px
}

#popin #list-play .cat4 a {
	background-position: left -207px
}

#popin #list-play .cat5 a {
	background-position: left -276px
}

#popin #list-play .cat6 a {
	background-position: left -345px
}

#popin #list-play .cat7 a {
	background-position: left -414px
}

#popin #list-play .cat8 a {
	background-position: left -483px
}

#popin #list-play .cat9 a {
	background-position: left -552px
}

#popin #list-play .cat10 a {
	background-position: left -621px
}

#popin #list-play .cat11 a {
	background-position: left -690px
}

#popin #list-play .cat12 a {
	background-position: left -759px
}

#popin #list-play .cat13 a {
	background-position: left -828px
}

#popin #list-play .cat14 a {
	background-position: left -897px
}

#popin #list-play .cat15 a {
	background-position: left -966px
}

#popin #list-play span {
	display: block;
	background-color: #fff;
}

#popin #list-play span span {
	padding: 8px 0;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	background-color: #7b7b7b;
}

#popin #list-play a:hover span span,#popin #list-play .current span span
	{
	background-color: #e51d73;
}

/********** CAROUSELS ***********/
#popin-play .right {
	float: left;
	width: 490px;
	margin-top: 35px;
	position: relative;
}

#popin-play .right .tab {
	position: absolute;
	left: -9999em;
	top: -9999em;
}

#popin-play .right .open {
	position: static;
}

#popin-play .right .info {
	width: 330px;
	text-align: center;
	color: #000;
	margin: 0 auto;
	padding: 150px 30px;
	background-color: #e9e9e9;
	font-size: 23px;
	line-height: 1.25;
	font-style: italic;
	-moz-box-shadow: 0 0 10px #999;
	-webkit-box-shadow: 0 0 10px #999;
	box-shadow: 0 0 10px #999;
	font-family: Georgia, serif;
}

#popin-play .right .jcarousel-container {
	width: 390px;
	height: 520px;
	margin: 0 auto;
}

#popin-play .right .jcarousel-clip {
	width: 390px;
	height: 520px;
	overflow: hidden;
}

#popin-play .right .jcarousel-clip li {
	width: 390px;
	height: 520px;
}

#popin-play .right .jcarousel-prev,#popin-play .right .jcarousel-next {
	width: 38px;
	height: 37px;
	cursor: pointer;
	position: absolute;
	left: -50px;
	top: 205px;
	background: url(/web/20160212033855im_/http://en.kpsule.me/wp-content/themes/kpsule/img/nav-play.png) left top no-repeat;
}

#popin-play .right .jcarousel-next {
	right: -50px;
	left: auto;
	background-position: -38px top;
}

#popin-play .right .jcarousel-prev:hover {
	background-position: left -37px
}

#popin-play .right .jcarousel-next:hover {
	background-position: -38px -37px
}

#popin-play .right .swf {
	width: 390px;
	background: #000;
	height: 445px;
	margin-bottom: 10px;
}

#popin-play .right h4 {
	color: #000;
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
	font-family: Georgia, serif;
}

#popin-play .right h4 span {
	color: #e51d73;
}

#popin-play .right p {
	line-height: 1.2;
}

#popin-play .j-pagination {
	text-align: right;
	position: absolute;
	top: -25px;
	right: 48px;
}

#popin-play .j-pagination a {
	margin: 0 2px;
}
/*
     FILE ARCHIVED ON 03:38:55 Feb 12, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:14:34 Feb 24, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 98.671
  exclusion.robots: 0.066
  exclusion.robots.policy: 0.059
  cdx.remote: 0.05
  esindex: 0.007
  LoadShardBlock: 60.252 (3)
  PetaboxLoader3.datanode: 74.595 (4)
  load_resource: 156.308
  PetaboxLoader3.resolve: 107.979
*/